/* BEGIN STYLESHEET */
/* Direct stylesheet authoring is an advanced feature. Knowledge of CSS required.*/

.split-pane-grow{
	transition: width 1s ease-out
}

.split-pane{
	transition: width 1s ease-out
}

.view-marker:has(.psc-SensorMarkerIndex) {
    z-index: 99999;
}

.view-marker:has(.psc-SensorMarker) {
    translate: calc(-50% + 15px) -50%;
}

.psc-DeviceFeatureSelector .ia_table__body{
    padding: 8px 12px;

}

.psc-DeviceFeatureSelector .ReactVirtualized__Grid, .psc-DeviceFeatureSelector .ReactVirtualized__Grid__innerScrollContainer {
	width: 100%!important;
}

.psc-DeviceFeatureSelector .t-selected {
	background: rgb(152 155 217 / 16%);
	border-left: solid 4px #333BA6;
	border-top-left-radius:2px;
	border-bottom-left-radius: 2px;
}

.psc-DeviceFeatureSelector .ia_table__cell {
	height: 42px;
	border-bottom: none;
	overflow:hidden;
}


.psc-box-shadow {
	box-shadow: -4px 9px 25px -6px rgba(0, 0, 0, 0.1);
}

.psc-ConfigTab > .tab-menu:first-of-type {
	padding-left: 290px;
}

.psc-ConfigTabPanel > div:first-of-type {
	padding-left: 330px;
	padding-top: 26px;
	padding-bottom: 20px;
}

/* BEGIN STYLE CLASSES */
.psc-Button1 {
  background-color: #333BA6;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  color: #FFFFFF;
  font-family: Roboto;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 16px;
  text-align: center;
}

.psc-Button2 {
  background-color: #FFFFFF;
  border-color: #363DB03B;
  border-style: solid;
  border-width: 1px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  color: #0B1952;
  font-family: Roboto;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 16px;
  text-align: center;
}

.psc-Field\/invalid {
  border-color: #FF4646;
  border-style: solid;
  border-width: 1px;
}

.psc-Icon {
  color: #333BA6;
}

.psc-Icons\/HoverIcon {
}
.psc-Icons\/HoverIcon:hover {
  background-color: #f4f4f4;
}

.psc-Image\/button {
}
.psc-Image\/button:hover {
  cursor: pointer;
}

.psc-Label1 {
  color: #000000;
  font-family: Roboto;
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 8px;
}

.psc-Label\/button {
  background-color: #F8FBFF;
  color: #7D86A9;
  text-align: center;
}
.psc-Label\/button:hover {
  cursor: pointer;
}

.psc-Label\/label1 {
  border-style: none;
  color: #0B1952;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: -0.05px;
  line-height: 20px;
  margin-bottom: 5px;
  margin-top: 5px;
}

.psc-MenuTree\/Item {
  border-style: none;
  color: #0B1952;
  font-family: Roboto;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: -0.05px;
  line-height: 20px;
  margin-bottom: 5px;
  margin-top: 5px;
}
.psc-MenuTree\/Item:hover {
  background-color: #F6F9FD;
  border-bottom-style: none;
  border-left-color: #333BA6;
  border-left-style: solid;
  border-left-width: 3px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-right-style: none;
  border-top-style: none;
}

.psc-MenuTree\/MenuTree {
  background-color: #FFFFFF;
  margin-bottom: 15px;
  margin-top: 15px;
  padding-left: 10px;
  padding-right: 10px;
}

.psc-MenuTree\/Spliter {
  background-color: #E4E7EB;
  margin-left: 3%;
  margin-right: 3%;
}

.psc-TabMenu\/ActiveTab {
  color: #0B1952;
  font-family: Roboto;
  font-size: 14px;
  font-weight: bold;
  line-height: 16px;
  margin-left: 2.5rem;
  margin-right: 2.5rem;
}

.psc-TabMenu\/Tab {
  color: #7D86A9;
  font-family: Roboto;
  font-size: 14px;
  font-weight: normal;
  line-height: 16px;
  margin-left: 2.5rem;
  margin-right: 2.5rem;
}

.psc-Table\/Cells {
  border-bottom-color: #E4E7EB;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  color: #000000;
}
.psc-Table\/Cells:hover {
  background-color: #363DB010;
}

.psc-Table\/HeaderColumn {
  background-color: #363db0;
  color: #FFFFFF;
  font-family: Roboto;
  font-size: 16px;
  font-weight: 500;
  line-height: 19;
  padding-bottom: 14px;
  padding-left: 15px;
  padding-top: 14px;
}

.psc-Table\/HeaderColumn_small {
  background-color: #363db0;
  color: #FFFFFF;
  font-family: Roboto;
  font-size: 16px;
  font-weight: 500;
  line-height: 19;
  padding-bottom: 4px;
  padding-left: 5px;
  padding-top: 4px;
}

.psc-Table\/Table {
  border-style: none;
  font-family: Roboto;
  font-size: 14px;
  font-weight: 400;
  line-height: 3.5;
}

.psc-TextField {
  background-color: #f8fbff;
  border-color: #DCDCDC;
  border-style: solid;
  border-width: 1px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  color: #0B2152;
  font-family: Roboto;
  font-size: 14px;
  line-height: 16px;
}

.psc-TitleH1 {
  color: #0B1952;
  font-family: Roboto;
  font-size: 35px;
  font-weight: 500;
  line-height: 41px;
}

.psc-TitleH2 {
  color: #0B1952;
  font-family: Roboto;
  font-size: 25px;
  font-weight: bold;
  line-height: 29px;
}

.psc-TitleH3 {
  color: #0B1952;
  font-family: Roboto;
  font-size: 20px;
  font-weight: bold;
  line-height: 24px;
}

.psc-UserManagement\/Headers {
  background-color: #333BA6;
  color: #FFFFFF;
  font-family: Roboto;
  font-size: 20px;
  text-align: start;
  text-indent: 6px;
}

.psc-UserManagement\/InputFont {
  font-family: Roboto;
  font-size: 14px;
}

.psc-UserManagement\/LeftVerticalHeaderBar {
  border-left-color: #4A4A4A63;
  border-left-style: solid;
  border-left-width: 1px;
}

.psc-UserManagement\/SectionHeaders {
  font-family: Roboto;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 9px;
}

.psc-UserManagement\/TableEditorIcons {
  cursor: pointer;
  margin-bottom: 1px;
  margin-top: 5px;
}

.psc-bandeauNav {
}
.psc-bandeauNav:visited {
  background-color: #AAAAAA;
}

@keyframes psc-Animations\/Fade-anim {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.psc-Animations\/Fade {
  animation-name: psc-Animations\/Fade-anim;
  animation-delay: 0.2s;
  animation-direction: alternate;
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-iteration-count: 1;
  animation-timing-function: linear;
}
